Bug 369881 - Anaconda alpha fixes...
Anaconda alpha fixes...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
alpha Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Patch
Depends On:
Blocks: F9Blocker
  Show dependency treegraph
 
Reported: 2007-11-07 11:55 EST by Oliver Falk
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-28 18:11:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
mk.images.alpha (4.49 KB, patch)
2007-11-07 11:55 EST, Oliver Falk
no flags Details | Diff
Autopartitioning fix for anaconda - reserve the first block (601 bytes, patch)
2007-11-07 11:56 EST, Oliver Falk
no flags Details | Diff

  None (edit)
Description Oliver Falk 2007-11-07 11:55:06 EST
To make anaconda work for alpha platform. I have re-imported mk.images.alpha and
the autopartitioning patch (that also requires a patch in parted, but I already
sent that upstream).

Patches attached.
Comment 1 Oliver Falk 2007-11-07 11:55:06 EST
Created attachment 250461 [details]
mk.images.alpha
Comment 2 Oliver Falk 2007-11-07 11:56:15 EST
Created attachment 250481 [details]
Autopartitioning fix for anaconda - reserve the first block
Comment 3 Oliver Falk 2007-11-07 11:58:10 EST
parted bug link: http://parted.alioth.debian.org/cgi-bin/trac.cgi/ticket/177
Comment 4 Oliver Falk 2007-11-27 10:17:25 EST
ping!
Comment 5 Jeremy Katz 2007-11-27 13:40:47 EST
Sorry about that, lost track of them in the Fedora 8 release flurry.

They look fine and I'll commit and push once I get a couple of other pending
things out of the way.
Comment 6 Oliver Falk 2007-11-28 02:58:39 EST
No problem. I just want to make sure that those changes get included upstream,
so I don't included wrong anaconda by mistake :-)
Comment 7 Jeremy Katz 2007-11-28 18:11:08 EST
Committed and pushed, although not in time for today's build.  
Comment 8 Oliver Falk 2007-11-29 03:13:32 EST
Thx Jeremy, I exremly appreciate your help!

Note You need to log in before you can comment on or make changes to this bug.